<resources>


    <!-- con layout 示例text -->
    <style name="ConSampleText">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:padding">4dp</item>
        <item name="android:textColor">#fff</item>
        <item name="android:background">#3F51B5</item>
    </style>


    <!--水平分割线-->
    <style name="horizontal_cut_line">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@color/line_grey</item>
    </style>

    <!--竖直分割线-->
    <style name="common_cut_line">
        <item name="android:layout_width">1dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@color/line_grey</item>
    </style>






    <!---->
    <style name="MyDialogStyleTop" parent="android:Theme.Dialog">
        <!-- <item name="android:windowAnimationStyle">@style/AnimTop2</item> -->
        <item name="android:windowFrame">@null</item>
        <!-- 边框 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 是否浮现在activity之上 -->
        <item name="android:windowIsTranslucent">true</item>
        <!-- 半透明 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 无标题 -->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!-- 背景透明 -->
        <item name="android:backgroundDimEnabled">true</item>
        <!-- 模糊 -->
        <item name="android:backgroundDimAmount">0.8</item>
    </style>





</resources>
